'****************************************************************
'*  16F57.BAS                                                   *
'*                                                              *
'*  By        : Leonard Zerman, Jeff Schmoyer                   *
'*  Notice    : Copyright (c) 2003 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 07/07/03                                        *
'*  Version   : 2.44                                            *
'*  Notes     :                                                 *
'****************************************************************

BANK0   $0008, $001F
BANK1   $0030, $003F
BANK2   $0050, $005F
BANK3   $0070, $007F
LIBRARY "PBPPIC12"
DEFINE  CODE_SIZE 800h

        include "PIC12EXT.BAS"

TRISA   VAR     BYTE BANK0 SYSTEM       ' TRISA shadow register
TRISB   VAR     BYTE BANK0 SYSTEM       ' TRISB shadow register
TRISC   VAR     BYTE BANK0 SYSTEM       ' TRISC shadow register

PORTL   VAR     PORTB
PORTH   VAR     PORTC
TRISL   VAR     TRISB
TRISH   VAR     TRISC

        include "PBPPIC12.RAM"

'*-----------------------* EOF 16F57.BAS *----------------------*
