;****************************************************************
;*  16F737.INC                                                  *
;*                                                              *
;*  By        : Leonard Zerman, Jeff Schmoyer                   *
;*  Notice    : Copyright (c) 2004 microEngineering Labs, Inc.  *
;*              All Rights Reserved                             *
;*  Date      : 01/02/04                                        *
;*  Version   : 2.45                                            *
;*  Notes     :                                                 *
;****************************************************************
        NOLIST
    ifdef PM_USED
        LIST
        include 'M16F7x7.INC'   ; PM header
        device  pic16F737, hs_osc, wdt_on, protect_off
        XALL
        NOLIST
    else
        LIST
        LIST p = 16F737, r = dec, w = -302
        INCLUDE "P16F737.INC"   ; MPASM  Header
        __config _CONFIG1, _HS_OSC & _WDT_ON & _CP_OFF
        NOLIST
    endif
        LIST

#define	EEDATA	PMDATA
#define	EEADR	PMADR
#define	EEDATH	PMDATH
#define	EEADRH	PMADRH
#define	EECON1	PMCON1

