'****************************************************************
'*  PS1_2K.BAS                                                  *
'*                                                              *
'*  By        : Leonard Zerman, Jeff Schmoyer                   *
'*  Notice    : Copyright (c) 2000 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 09/13/00                                        *
'*  Version   : 2.32                                            *
'*  Notes     : For 16F628, sets CMCON.                         *
'****************************************************************

BANK0   $0020, $007F
BANK1   $00A0, $00EF
BANK2   $0120, $014F
EEPROM  $2100, $217F
LIBRARY "PBPPIC14"

        include "PIC14EXT.BAS"

PORTL   VAR     PORTB
PORTH   VAR     PORTA
TRISL   VAR     TRISB
TRISH   VAR     TRISA

        include "PBPPIC14.RAM"

	CMCON = 7	' Set analog comparator pins to digital

'*----------------------* EOF PS1_2K.BAS *----------------------*
