'****************************************************************
'*  16F59.BAS                                                   *
'*                                                              *
'*  By        : Leonard Zerman, Jeff Schmoyer                   *
'*  Notice    : Copyright (c) 2004 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 11/15/04                                        *
'*  Version   : 2.46                                            *
'*  Notes     :                                                 *
'****************************************************************

BANK0   $000A, $001F
BANK1   $0030, $003F
BANK2   $0050, $005F
BANK3   $0070, $007F
LIBRARY "PBPPIC12"
DEFINE  CODE_SIZE 800h

        include "PIC12EXT.BAS"

TRISA   VAR     BYTE BANK0 SYSTEM       ' TRISA shadow register
TRISB   VAR     BYTE BANK0 SYSTEM       ' TRISB shadow register
TRISC   VAR     BYTE BANK0 SYSTEM       ' TRISC shadow register
TRISD   VAR     BYTE BANK0 SYSTEM       ' TRISD shadow register
TRISE   VAR     BYTE BANK0 SYSTEM       ' TRISE shadow register

PORTL   VAR     PORTB
PORTH   VAR     PORTC
TRISL   VAR     TRISB
TRISH   VAR     TRISC

        include "PBPPIC12.RAM"

'*-----------------------* EOF 16F59.BAS *----------------------*
