;****************************************************************
;*  16F73.INC                                                   *
;*                                                              *
;*  By        : Leonard Zerman, Jeff Schmoyer                   *
;*  Notice    : Copyright (c) 2003 microEngineering Labs, Inc.  *
;*              All Rights Reserved                             *
;*  Date      : 11/07/03                                        *
;*  Version   : 2.45                                            *
;*  Notes     :                                                 *
;****************************************************************
        NOLIST
    ifdef PM_USED
        LIST
        include 'M16F7x.INC'    ; PM header
        device  pic16F73, xt_osc, wdt_on, pwrt_on, protect_off
        XALL
        NOLIST
    else
        LIST
        LIST p = 16F73, r = dec, w = -302
        INCLUDE "P16F73.INC"    ; MPASM  Header
        __config _XT_OSC & _WDT_ON & _PWRTE_ON & _CP_OFF
        NOLIST
    endif
        LIST

#define	EEDATA	PMDATA
#define	EEADR	PMADR
#define	EEDATH	PMDATH
#define	EEADRH	PMADRH
#define	EECON1	PMCON1

