;****************************************************************
;*  18F6525.INC                                                 *
;*                                                              *
;*  By        : Leonard Zerman, Jeff Schmoyer                   *
;*  Notice    : Copyright (c) 2004 microEngineering Labs, Inc.  *
;*              All Rights Reserved                             *
;*  Date      : 02/03/04                                        *
;*  Version   : 2.45                                            *
;*  Notes     :                                                 *
;****************************************************************
        NOLIST
    ifdef PM_USED
        LIST
        "Error: PM does not support this device.  Use MPASM."
        NOLIST
    else
        LIST
        LIST p = 18F6525, r = dec, w = -311, f = inhx32
        INCLUDE "P18F6525.INC"	; MPASM  Header
        __CONFIG    _CONFIG1H, _OSC_XT_1H
        __CONFIG    _CONFIG2H, _WDT_ON_2H & _WDTPS_128_2H
        __CONFIG    _CONFIG4L, _LVP_OFF_4L
        NOLIST
    endif
    ifndef TXIF
TXIF	EQU	TXBIF
    endif
        LIST
EEPROM_START	EQU	0F00000h
BLOCK_SIZE	EQU	8

