'****************************************************************
'*  PIC18EXT.BAS						*
'*								*
'*  By	      :	Leonard	Zerman,	Jeff Schmoyer			*
'*  Notice    :	Copyright (c) 2004 microEngineering Labs, Inc.	*
'*		All Rights Reserved				*
'*  Date      :	12/31/04					*
'*  Version   :	2.46						*
'*  Notes     :	PICmicro 18Xxxx	register external definitions	*
'****************************************************************

ADCHS	VAR	BYTE EXT
ADCON0	VAR	BYTE EXT
ADCON1	VAR	BYTE EXT
ADCON2	VAR	BYTE EXT
ADCON3	VAR	BYTE EXT
ADRESH	VAR	BYTE EXT
ADRESL	VAR	BYTE EXT
ANSEL0	VAR	BYTE EXT
ANSEL1	VAR	BYTE EXT
BAUDCON	VAR	BYTE EXT
BAUDCON1 VAR	BYTE EXT
BAUDCON2 VAR	BYTE EXT
BAUDCTL	VAR	BYTE EXT
BAUDCTL1 VAR	BYTE EXT
BAUDCTL2 VAR	BYTE EXT
BSR	VAR	BYTE EXT
CAP1BUFH VAR	BYTE EXT
CAP1BUFL VAR	BYTE EXT
CAP1CON	 VAR	BYTE EXT
CAP2BUFH VAR	BYTE EXT
CAP2BUFL VAR	BYTE EXT
CAP2CON	VAR	BYTE EXT
CAP3BUFH VAR	BYTE EXT
CAP3BUFL VAR	BYTE EXT
CAP3CON VAR	BYTE EXT
CCP1CON	VAR	BYTE EXT
CCP2CON	VAR	BYTE EXT
CCP3CON	VAR	BYTE EXT
CCP4CON	VAR	BYTE EXT
CCP5CON	VAR	BYTE EXT
CCPR1	VAR	WORD EXT
CCPR1H	VAR	BYTE EXT
CCPR1L	VAR	BYTE EXT
CCPR2	VAR	WORD EXT
CCPR2H	VAR	BYTE EXT
CCPR2L	VAR	BYTE EXT
CCPR3	VAR	WORD EXT
CCPR3H	VAR	BYTE EXT
CCPR3L	VAR	BYTE EXT
CCPR4	VAR	WORD EXT
CCPR4H	VAR	BYTE EXT
CCPR4L	VAR	BYTE EXT
CCPR5	VAR	WORD EXT
CCPR5H	VAR	BYTE EXT
CCPR5L	VAR	BYTE EXT
CMCON	VAR	BYTE EXT
CSEL2	VAR	BYTE EXT
CSELIO	VAR	BYTE EXT
CVRCON	VAR	BYTE EXT
DDRA	VAR	BYTE EXT
DDRB	VAR	BYTE EXT
DDRC	VAR	BYTE EXT
DDRD	VAR	BYTE EXT
DDRE	VAR	BYTE EXT
DDRF	VAR	BYTE EXT
DDRG	VAR	BYTE EXT
DDRH	VAR	BYTE EXT
DDRJ	VAR	BYTE EXT
DDRK	VAR	BYTE EXT
DFLTCON	VAR	BYTE EXT
DTCON	VAR	BYTE EXT
ECCP1AS	VAR	BYTE EXT
ECCP1CON VAR	BYTE EXT
ECCP1DEL VAR	BYTE EXT
ECCP2AS	VAR	BYTE EXT
ECCP2CON VAR	BYTE EXT
ECCP2DEL VAR	BYTE EXT
ECCP3AS	 VAR	BYTE EXT
ECCP3CON VAR	BYTE EXT
ECCP3DEL VAR	BYTE EXT
ECCPAS	VAR	BYTE EXT
ECCPR1	VAR	BYTE EXT
ECCPR1H	VAR	BYTE EXT
ECCPR1L	VAR	BYTE EXT
EEADR	VAR	BYTE EXT
EEADRH	VAR	BYTE EXT
EECON1	VAR	BYTE EXT
EECON2	VAR	BYTE EXT
EEDATA	VAR	BYTE EXT
FLTCONFIG VAR	BYTE EXT
FSR0H	VAR	BYTE EXT
FSR0L	VAR	BYTE EXT
FSR1H	VAR	BYTE EXT
FSR1L	VAR	BYTE EXT
FSR2H	VAR	BYTE EXT
FSR2L	VAR	BYTE EXT
HLVDCON	VAR	BYTE EXT
INDF0	VAR	BYTE EXT
INDF1	VAR	BYTE EXT
INDF2	VAR	BYTE EXT
INTCON	VAR	BYTE EXT
INTCON1	VAR	BYTE EXT
INTCON2	VAR	BYTE EXT
INTCON3	VAR	BYTE EXT
IPR1	VAR	BYTE EXT
IPR2	VAR	BYTE EXT
IPR3	VAR	BYTE EXT
LATA	VAR	BYTE EXT
LATB	VAR	BYTE EXT
LATC	VAR	BYTE EXT
LATD	VAR	BYTE EXT
LATE	VAR	BYTE EXT
LATF	VAR	BYTE EXT
LATG	VAR	BYTE EXT
LATH	VAR	BYTE EXT
LATJ	VAR	BYTE EXT
LATK	VAR	BYTE EXT
LCDCON	VAR	BYTE EXT
LCDDATA0 VAR	BYTE EXT
LCDDATA1 VAR	BYTE EXT
LCDDATA10 VAR	BYTE EXT
LCDDATA11 VAR	BYTE EXT
LCDDATA12 VAR	BYTE EXT
LCDDATA13 VAR	BYTE EXT
LCDDATA14 VAR	BYTE EXT
LCDDATA15 VAR	BYTE EXT
LCDDATA16 VAR	BYTE EXT
LCDDATA17 VAR	BYTE EXT
LCDDATA18 VAR	BYTE EXT
LCDDATA19 VAR	BYTE EXT
LCDDATA2 VAR	BYTE EXT
LCDDATA20 VAR	BYTE EXT
LCDDATA21 VAR	BYTE EXT
LCDDATA22 VAR	BYTE EXT
LCDDATA23 VAR	BYTE EXT
LCDDATA3 VAR	BYTE EXT
LCDDATA4 VAR	BYTE EXT
LCDDATA5 VAR	BYTE EXT
LCDDATA6 VAR	BYTE EXT
LCDDATA7 VAR	BYTE EXT
LCDDATA8 VAR	BYTE EXT
LCDDATA9 VAR	BYTE EXT
LCDPS	VAR	BYTE EXT
LCDSE0	VAR	BYTE EXT
LCDSE1	VAR	BYTE EXT
LCDSE2	VAR	BYTE EXT
LCDSE3	VAR	BYTE EXT
LCDSE4	VAR	BYTE EXT
LCDSE5	VAR	BYTE EXT
LVDCON	VAR	BYTE EXT
MAXCNTH	VAR	BYTE EXT
MAXCNTL	VAR	BYTE EXT
MEMCON	VAR	BYTE EXT
OSCCON	VAR	BYTE EXT
OSCTUNE	VAR	BYTE EXT
OVDCOND	VAR	BYTE EXT
OVDCONS	VAR	BYTE EXT
PC	VAR	WORD EXT
PCL	VAR	BYTE EXT
PCLATH	VAR	BYTE EXT
PCLATU	VAR	BYTE EXT
PDC0H	VAR	BYTE EXT
PDC0L	VAR	BYTE EXT
PDC1H	VAR	BYTE EXT
PDC1L	VAR	BYTE EXT
PDC2H	VAR	BYTE EXT
PDC2L	VAR	BYTE EXT
PDC3H	VAR	BYTE EXT
PDC3L	VAR	BYTE EXT
PIE1	VAR	BYTE EXT
PIE2	VAR	BYTE EXT
PIE3	VAR	BYTE EXT
PIR1	VAR	BYTE EXT
PIR2	VAR	BYTE EXT
PIR3	VAR	BYTE EXT
PLUSW0	VAR	BYTE EXT
PLUSW1	VAR	BYTE EXT
PLUSW2	VAR	BYTE EXT
PORTA	VAR	BYTE EXT
PORTB	VAR	BYTE EXT
PORTC	VAR	BYTE EXT
PORTD	VAR	BYTE EXT
PORTE	VAR	BYTE EXT
PORTF	VAR	BYTE EXT
PORTG	VAR	BYTE EXT
'PORTH	VAR	BYTE EXT
PORTJ	VAR	BYTE EXT
PORTK	VAR	BYTE EXT
POSCNTH	VAR	BYTE EXT
POSCNTL	VAR	BYTE EXT
POSTDEC0 VAR	BYTE EXT
POSTDEC1 VAR	BYTE EXT
POSTDEC2 VAR	BYTE EXT
POSTINC0 VAR	BYTE EXT
POSTINC1 VAR	BYTE EXT
POSTINC2 VAR	BYTE EXT
PR2	VAR	BYTE EXT
PR4	VAR	BYTE EXT
PR5H	VAR	BYTE EXT
PR5L	VAR	BYTE EXT
PREINC0	VAR	BYTE EXT
PREINC1	VAR	BYTE EXT
PREINC2	VAR	BYTE EXT
PROD	VAR	WORD EXT
PRODH	VAR	BYTE EXT
PRODL	VAR	BYTE EXT
PSPCON	VAR	BYTE EXT
PTCON0	VAR	BYTE EXT
PTCON1	VAR	BYTE EXT
PTMRH	VAR	BYTE EXT
PTMRL	VAR	BYTE EXT
PTPERH	VAR	BYTE EXT
PTPERL	VAR	BYTE EXT
PWMCON0	VAR	BYTE EXT
PWMCON1	VAR	BYTE EXT
QEICON	VAR	BYTE EXT
PWM1CON	VAR	BYTE EXT
PWM2CON	VAR	BYTE EXT
PWM3CON	VAR	BYTE EXT
RCON	VAR	BYTE EXT
RCREG	VAR	BYTE EXT
RCREG1	VAR	BYTE EXT
RCREG2	VAR	BYTE EXT
RCSTA	VAR	BYTE EXT
RCSTA1	VAR	BYTE EXT
RCSTA2	VAR	BYTE EXT
SEVTCMPH VAR	BYTE EXT
SEVTCMPL VAR	BYTE EXT
SPBRG	VAR	BYTE EXT
SPBRG1	VAR	BYTE EXT
SPBRG2	VAR	BYTE EXT
SPBRGH	VAR	BYTE EXT
SPBRGH1	VAR	BYTE EXT
SPBRGH2	VAR	BYTE EXT
SPPCFG	VAR	BYTE EXT
SPPCON	VAR	BYTE EXT
SPPDATA	VAR	BYTE EXT
SPPEPS	VAR	BYTE EXT
SSP1ADD	VAR	BYTE EXT
SSP1BUF	VAR	BYTE EXT
SSP1CON1 VAR	BYTE EXT
SSP1CON2 VAR	BYTE EXT
SSP1STAT VAR	BYTE EXT
SSP2ADD	VAR	BYTE EXT
SSP2BUF	VAR	BYTE EXT
SSP2CON1 VAR	BYTE EXT
SSP2CON2 VAR	BYTE EXT
SSP2STAT VAR	BYTE EXT
SSPADD	VAR	BYTE EXT
SSPBUF	VAR	BYTE EXT
SSPCON1	VAR	BYTE EXT
SSPCON2	VAR	BYTE EXT
SSPSTAT	VAR	BYTE EXT
STATUS	VAR	BYTE EXT
STKPTR	VAR	BYTE EXT
T0CON	VAR	BYTE EXT
T1CON	VAR	BYTE EXT
T2CON	VAR	BYTE EXT
T3CON	VAR	BYTE EXT
T4CON	VAR	BYTE EXT
TABLAT	VAR	BYTE EXT
TBLPTR	VAR	WORD EXT
TBLPTRH	VAR	BYTE EXT
TBLPTRL	VAR	BYTE EXT
TBLPTRU	VAR	BYTE EXT
TMR0	VAR	WORD EXT
TMR0H	VAR	BYTE EXT
TMR0L	VAR	BYTE EXT
TMR1	VAR	WORD EXT
TMR1H	VAR	BYTE EXT
TMR1L	VAR	BYTE EXT
TMR2	VAR	BYTE EXT
TMR3	VAR	WORD EXT
TMR3H	VAR	BYTE EXT
TMR3L	VAR	BYTE EXT
TMR4	VAR	BYTE EXT
TOS	VAR	WORD EXT
TOSH	VAR	BYTE EXT
TOSL	VAR	BYTE EXT
TOSU	VAR	BYTE EXT
TRISA	VAR	BYTE EXT
TRISB	VAR	BYTE EXT
TRISC	VAR	BYTE EXT
TRISD	VAR	BYTE EXT
TRISE	VAR	BYTE EXT
TRISF	VAR	BYTE EXT
TRISG	VAR	BYTE EXT
'TRISH	VAR	BYTE EXT
TRISJ	VAR	BYTE EXT
TRISK	VAR	BYTE EXT
TXREG	VAR	BYTE EXT
TXREG1	VAR	BYTE EXT
TXREG2	VAR	BYTE EXT
TXSTA	VAR	BYTE EXT
TXSTA1	VAR	BYTE EXT
TXSTA2	VAR	BYTE EXT
VELRH	VAR	BYTE EXT
VELRL	VAR	BYTE EXT
WDTCON	VAR	BYTE EXT
WREG	VAR	BYTE EXT

'*-----------------------* EOF PIC18EXT.BAS *-------------------*
