'****************************************************************
'*  PS4_2K.BAS                                                  *
'*                                                              *
'*  By        : Leonard Zerman, Jeff Schmoyer                   *
'*  Notice    : Copyright (c) 2001 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 11/09/01                                        *
'*  Version   : 2.41                                            *
'*  Notes     : For 16F628, sets CMCON.                         *
'****************************************************************

BANK0   $0020, $007F
BANK1   $00A0, $00EF
BANK2   $0120, $014F
EEPROM  $2100, $217F
LIBRARY "PBPPS4"

        include "PIC14EXT.BAS"

PORTL   VAR     PORTB
PORTH   VAR     PORTA
TRISL   VAR     TRISB
TRISH   VAR     TRISA

        include "PBPPIC14.RAM"

PS4CMD	VAR	BYTE BANK0
PS4DATA	VAR	WORD BANK0

	CMCON = 7	' Set analog comparator pins to digital

'*----------------------* EOF PS4_2K.BAS *----------------------*
