'****************************************************************
'*  PS5.BAS                                                     *
'*                                                              *
'*  By        : Leonard Zerman, Jeff Schmoyer                   *
'*  Notice    : Copyright (c) 2002 microEngineering Labs, Inc.  *
'*              All Rights Reserved                             *
'*  Date      : 08/27/02                                        *
'*  Version   : 2.43                                            *
'*  Notes     :                                                 *
'****************************************************************

BANK0   $0020, $007F
BANK1   $00A0, $00EF
BANK2   $0110, $016F
BANK3   $0190, $01EF
EEPROM  $2100, $21FF
LIBRARY "PBPPS5"
DEFINE  CODE_SIZE 8

        include "PIC14EXT.BAS"

PORTL   VAR     PORTB
PORTH   VAR     PORTA
TRISL   VAR     TRISB
TRISH   VAR     TRISA

        include "PBPPIC14.RAM"

PS5ADC	VAR	WORD BANK0
PS5EEDAT VAR	WORD BANK0
PS5EEADD VAR	WORD BANK0
PS5DAC	VAR	WORD[2] BANK0

	Define	OSC	8	' Set for 8MHz oscillator

	ADCON1 = 7	' Set analog pins to digital
      TRISA.5 = 0 ' ADC Chip select
      TRISC.2 = 0 'DAC Chip Select
      TRISC.0 = 0 'EEPROM Chip Select
      PORTA.5 = 1 'Deselect the ADC
      PORTC.2 = 1 'Deselect the DAC
      PORTC.0 = 0 'Deselect the EEPROM
'*-----------------------* EOF PS5.BAS *------------------------*
